body
{
	background-color: #D4E3C2;
	background-image: url ("../obrazki/bgp.jpg");
	background-repeat: repeat-x;
	scrollbar-base-color: #D4E3C2;
	scrollbar-track-color: #D4E3C2;
}
A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #669966;
    TEXT-DECORATION: none
}
.litery 
{
	font-size: 10pt; 
	text-decoration:none; 
	text-align: justify;
	font-family: verdana; 
	color: #336633;
}
.literki 
{
	font-size: 9pt; 
	text-align: center;
	text-decoration:none; 
	position: relative; left: 210px;
	font-family: verdana; 
	color: #669966;
}
.liter
{
	font-size: 10pt; 
	text-align: center;
	text-decoration:none; 
	position: relative; left: 210px;
	font-family: verdana; 
	color: #669966;
}
.liter1
{
	font-size: 13pt; 
	text-align: center;
	text-decoration:none; 
	position: relative; left: 210px;
	font-family: verdana; 
	color: #669966;
}
.litery2
{
	font-size: 10pt; 
	text-decoration:none; 
	text-align: center;
	font-family: verdana; 
	color: #336633;
}
.h
{
	font-size: 13pt; 
	text-decoration:none; 
	font-family: verdana; 
	color: #FF9000;
	text-align: justify;
}
.tytul 
{
	font-size: 10pt; 
	text-decoration:none; 
	font-family: verdana; 
	color: #FF9000;
	text-align: justify;
}
.stopka 
{
	font-size: 7pt; 
	text-decoration:none; 
	font-family: verdana; 
	color: #ffffff;
	text-align: justify;
}
.x2 
{
	font-size: 7pt; 
	text-decoration:none; 
	font-family: verdana; 
	color: #C2C7C1;
	text-align: justify;
}
* 
{ 
	outline: 0px; 
} 